<Employees>
    <GlobalSettings>
        <AddNewUpdateExistingOnly>Y</AddNewUpdateExistingOnly>
        <UseAltEmplNumber>N</UseAltEmplNumber>
        <NewEmployeePosUser>Y</NewEmployeePosUser>
    </GlobalSettings>
    <UpdateEmployee>
        <EmployeeNumber>{{employee_id}}</EmployeeNumber>
        <Jobs>
            <JobRecord>
                <JobNumber>{{pay_rate.job_id}}</JobNumber>
                <Rate>{{pay_rate.rate}}</Rate>
                <JobStatus>A</JobStatus>
            </JobRecord>
        </Jobs>
    </UpdateEmployee>
</Employees>